.r-header .r-header-strip.r-header-fixed.r-header-strip-01{
    border-bottom: solid 1px #eee;
}
.r-advantages-part .r-advantage-main-part, .r-header .r-header-strip.r-header-fixed.r-header-strip-01, .r-car-search, .r-best-vehicles  {
    background: #acafac;
}
.r-header.r-header-strip-01 .r-nav-section nav ul li a {
    color: #000;
}
.r-header.r-header-strip-01 .r-nav-section nav ul li a:hover {
    color: #06740a;
}
.r-header.r-header-strip-01 .r-header-strip {
    background-color: rgba(255, 255, 255, 0.4);
}
r-header-strip r-header-strip-01 .container{
    margin-top:20px;
}
.r-header .r-header-strip {
    top:0px;
}

table.table-striped  tr.tr{
    background-color: #ccc;
    color:#000
}
table.table-striped tbody tr.tr:nth-of-type(odd) {
    background-color: #eee;
}
table.table-striped  tr.tr td.td{
    background-color: #9cc090;
}
table.table-striped  tr.tr:nth-of-type(odd) td.td{
    background-color: #add2a1;
}

.nav-tabs a{
    color: #777;
}
.nav-tabs .nav-link.active{
    font-weight: bold;
    color:#06740a;
}
.nav-tabs .nav-link{
    padding:1rem;
    font-size: 1.2rem;
}

.header-contacts{
    display: flex;
    justify-content: flex-end;
    margin: 4px 10px;
    margin-bottom:0px;
    margin-left:0px;
    font-size: 0.8rem;
    font-weight: bold;
}
.header-contacts div a{
    margin-left:8px;
    display: inline-block;
}

.header-contacts img{
    width: 28px;
}
.header-contacts div{
    background-color: rgba(255,255,255,0.5);
    padding:1px 6px;
    padding-left:2px;
    border-radius: 8px;
}
.header-contacts div a{
    color:#000;
}
.header-contacts div a:hover{
    color:#fff;
}

.r-search-map-over-in {
    background: url(/images/handshake.jpg) no-repeat;
    background-size: cover;
    padding: 30px 30px 20px 30px;
    background-position: center center;
}

.round-img img{
    width: 176px;
    border-radius: 50%;
}
.round-img{
    margin-bottom:10px;
}

.r-car-search input.form-control-check{
    height: 20px !important;
    width: 20px !important;
    display: inline-block;
}


.resultmsg{
    margin:16px 0px;
    padding:14px 10px;
    background-color: red;
    color:#fff;
    text-align:center;
    display:none;
    font-size:15px;
}

.r-footer::after{
    background-image: none;
}

.r-advantages-part .r-advantage-main-part .r-advantages-box:hover .sub-text {
    color: #fff !important;
}

.r-best-offer-content{
    background-color:#fff;
    padding:20px;
}
.r-offer-img img{
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
}
.r-best-offer-content h4{
    color:#06740a;
    font-size:1.2rem;
    font-weight:bold;
}

table .thead-dark{
    background-color: #035b06;
}

@media (max-width: 767px){
    .r-header .r-header-strip .r-logo {
        max-width: 300px;
    }
    .r-advantages-part .r-advantage-main-part {
        padding-bottom: 6px;
    }
    .r-header .r-header-strip .r-nav-section {
        background: #bcbfbc;
    }
}